@font-face {
	<link rel="stylesheet" href="https://use.typekit.net/pul6ysp.css">
}



/* Styling for header */

#title{
	color:#000;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow:2px 2.5px 1px #66CDAA;
	font-weight: 800;
	
}
nav ul {
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
nav li {
	-webkit-align-items: center;
	-ms-flex-pack: center;
	align-items: center;
	list-style:none;
	margin:1em;
}


#head a:link{
	color:#00CED1;
	text-decoration:none;
}

#head a:visited{
	color:#CD5C5C;
	text-decoration:none;
}

#head a:hover{
	color:#8FBC8F;
	text-decoration:underline;
}

#head a:active{
	color:#00CED1;
	text-decoration:underline;
}

#head a:focus{
	color:#90EE90;
	text-decoration:underline;
}






/*Styling for main section with 3 columns */
#main{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction:row;
	-ms-flex-direction:row;
	flex-direction:row;
	width:90%;
	justify-content:center;
	align-items:stretch;
	border-radius: 10%;
	background-color: #B0C4DE;
	inline-size: 100%;
	border-block-width: 10px;
	flex-wrap: wrap;
	
	
}
.column1 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	padding:5px;
	-webkit-order: 3;
	-ms-flex-order: 3;
	order: 3;
}
.column2 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:1px solid #5D5D5D;
	padding:5px;
	-webkit-order: 2;
	-ms-flex-order: 2;
	order: 2;
}
.column3 {
	-webkit-flex: 1;
	-ms-flex:1;
	flex:1;
	border-right:1px solid #5D5D5D;
	padding:5px;
	-webkit-order: 0;
	-ms-flex-order: 0;
	order: 0;
}
h2{
	font-family: "vollkorn-sc", sans-serif;
	font-weight: 600;
	font-style: normal;
	text-align:center;
	text-decoration:underline;
}
footer{
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-direction:row;
	justify-content: space-around;
	align-items: baseline;
	
}



@media screen and (max-width: 1000px) {
	
#main {
		width:100%;
		margin: 0;
}	
	
	
}




@media screen and (max-width: 700px) {
	
#main {
	flex-flow: column wrap;
}

.column1, .column2, .column3 {
	border:none;
	padding: 0;
	
}


}

